
@media screen and (max-width:1100px){
.tt_fixted_bar{float:left;max-width:204.8px;}
.tt_left,
.tt_left.list,
.tt_left.grid {padding:0px 10px 0px 0px;}
.post_hl{padding:15px 10px 0px 10px;}
.tt_cl{padding:10px 10px 0px 10px;}
.tt_cr,
.tt_footer ,
.tt_bc {padding:10px;}
.tt_h2,
.tt_mor {font-size: 14px;}
.sb-slide .tt_head_menu ul li a {padding: 12px 18px 12px 18px;}
.tt_hc {padding:10px;}
.tt_phone_h img.tt_ico-h {width: 20%;float: right;}
.tt_phone_h {width: 35%;}
.tt_fr_sh {width: 45%;}
}
@media screen and (max-width:980px){
.tt_hc {padding:0px 10px 0px 10px;}	
.tt_b_menu,	
.tt_nav_bg,
.tt_mr {display:none;}	
.tt_logo_mob {display: block;}
.bar_hd {margin-top: 20px;}
.tt_head_menu{float:left;width:250px;overflow:hidden;padding:0%;display:block;left:0px;top:0px;margin-top:0px;height:100%;background-color:#333;border-bottom:0;}
.tt_head_menu ul{float:left;margin:0%;text-align: left;}
.tt_head_menu ul li{float:left;display:block;border-top:1px solid #222!important;width:255px;padding:7px 25px 7px 10px;background-color:#333!important;margin:0px 0px 0px 0px;border-radius: 0px;}
.tt_head_menu ul li a{float:left;text-align: left;border:0;font-size:18px;width:100%;color:#FFF!important;padding:5px 10px 5px 10px;line-height:22px;background-color:transparent!important;}
.tt_head_menu .fa.fa-chevron-down{display:none;}
.tt_head_menu .shows_btn{display:block;position:absolute;right:0px;top:0px;float:right;width:40px;height:47px;text-align:center;font-size:30px;background-color:#111;cursor:pointer;}
.tt_head_menu ul li.current-menu-item:after{border:0;}
.tt_head_menu ul li ul.thaitheme-sub-menu li.menu-item-has-children .fa,
.tt_head_menu ul li .fa{right:8px;top:8px;color:#FFF!important;}
.tt_head_menu ul li.menu-item-has-children,
.tt_head_menu ul li:hover{background-color:transparent!important;border-top:0;}
.tt_head_menu ul li.menu-item-has-children a{padding:5px 0px 5px 20px;}
.tt_head_menu ul li:hover,
.tt_head_menu ul li.menu-item-has-children:hover{border-top:1px solid #222!important;}
.tt_head_menu ul li.menu-item-has-children{width:250px;padding:7px 0px 7px 0px;overflow:hidden;}
.tt_logo_head{display:none;}
.tt_head_menu ul li ul.thaitheme-sub-menu li ul.thaitheme-sub-menu,
.tt_head_menu ul li ul.thaitheme-sub-menu,
.tt_head_menu ul li:hover .thaitheme-sub-menu,
.tt_head_menu ul li ul.thaitheme-sub-menu li:hover .thaitheme-sub-menu{display:none;}
.tt_head_menu ul li ul.thaitheme-sub-menu li a{color:#FFF!important;border-top:0;padding:5px 10px}
.tt_head_menu ul li.tt_open .thaitheme-sub-menu,
.tt_head_menu ul li ul.thaitheme-sub-menu li.tt_open .thaitheme-sub-menu{display:block;visibility:visible;opacity:1;filter:alpha(opacity=1);}
.tt_head_menu ul li ul.thaitheme-sub-menu li ul.thaitheme-sub-menu ,
.tt_head_menu ul li ul.thaitheme-sub-menu{float:left;top:8px;left:0px;width:250px;position:relative;background-color:#555;border:0;margin:0px 0px 0px 0px;padding:0px;}
.tt_head_menu ul li ul.thaitheme-sub-menu li{float:left;width:245px;padding:7px 0px 7px 5px;background-color:#555;margin:0px 0px 0px 0px;border-top:1px solid #111;}
.tt_head_menu ul li ul.thaitheme-sub-menu li ul.thaitheme-sub-menu li{width:230px;padding:10px 10px 0px 10px;border-bottom:0;border-top:1px solid #111;background-color:#555;}
.tt_head_menu ul li:hover .thaitheme-sub-menu{top:8px;}
.tt_head_menu ul li ul.thaitheme-sub-menu li:hover .thaitheme-sub-menu{left:0px;}
.tt_head_menu ul li ul.thaitheme-sub-menu li:hover{background-color:#555;color:#FFF;}
.tt_head_menu ul li ul.thaitheme-sub-menu li:hover a{color:#FFF;background-color:#555;}
.tt_head_menu ul li.menu-item-has-children ul.thaitheme-sub-menu li,
.tt_head_menu ul li.menu-item-has-children ul.thaitheme-sub-menu li:hover{border-top:1px solid #111;}
.tt_head_menu ul li ul.thaitheme-sub-menu li ul.thaitheme-sub-menu{margin-left:-5px;}
.tt_head_menu ul li:hover a, .tt_head_menu ul li.current-menu-item a {border:0!important;}
.thatheme-ghost{display:none;float:left;width:100%;height:100%;position:fixed;z-index:999;top:0px;left:0px;background-color:#000;opacity:0.5;filter:alpha(opacity=50);}
.thatheme-ghost.sb-active{display:block;}

#tt_head_m{position:fixed;background-color:#01baec;top:0;width:100%;height:40px;z-index:9999999999;display:block;-webkit-box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.28);-moz-box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.28);box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.28);} 
#tt_head_m span.sb-toggle-left{float:left;color:#fff;font-size:26px;cursor:pointer;padding:6px 10px 0px 10px;margin:0px 0px 0px 0px;}

.sh-right{float:right;position:fixed;top:0;right: 0px;color:#fff;font-size:24px;cursor:pointer;padding:10px 10px 0px 10px;margin:0px 0px 0px 0px;}
#tt_head_m span.sb-toggle-right{float:right;color:white;padding:10px;}
#thaitheme-waper, .sb-site-container, .sb-slidebar{margin:0;border:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#thaitheme-waper:before, #thaitheme-waper:after, .sb-site-container:before, .sb-site-container:after{content:' ';display:table;}
#thaitheme-waper:before, #thaitheme-waper:after, .sb-site-container:before, .sb-site-container:after{clear:both;}
.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;display:none;z-index:0;float:left;background-color:#333!important;}
.sb-slidebar .tt_logo_nav img {max-width: 120px;}
.tx_nav {float:left;width:100%;font-size:15px;line-height:20px;font-weight: bold;font-family: 'Pridi', sans-serif;color:#fff;}
.tx_nav_m {display: inline-block;font-size:15px;line-height:20px;font-weight: bold;font-family: 'Pridi', sans-serif;color:#fff;position: relative;top: 0px;padding: 10px 0px 0px 7px;}
.tt_logo_mobile{float:left;margin-left:0%;width:90%;text-align:center;height:40px;}
.tt_logo_mobile img {width:38px;margin-top: 0px;}

.sb-slidebar, .sb-slidebar *{-webkit-transform:translateZ(0px);}
.sb-left{left:0px;}
.sb-right{right:0;}
html.sb-static .sb-slidebar,
.sb-slidebar.sb-static{position:absolute;}
.sb-slidebar.sb-active{display:block;z-index: 9999;}
.tt_banner_top.sb-slide,.tt_banner_head.sb-slide{z-index:99;}
.sb-style-overlay{z-index:9999;}
.sb-momentum-scrolling{-webkit-overflow-scrolling:touch;}
.sb-slidebar,
.sb-width-thin,
.sb-width-wide{width:250px;}
.tt_banner_top.sb-slide,.tt_banner_head.sb-slide,
.sb-slide, #thaitheme-waper, .sb-site-container, .sb-slidebar{-webkit-transition:-webkit-transform 250ms ease;-moz-transition:-moz-transform 250ms ease;-o-transition:-o-transform 250ms ease;transition:transform 250ms ease;-webkit-transition-property:-webkit-transform, left, right;-webkit-backface-visibility:hidden;}
.sb-active .tt_boder_load,
.tt_mpc.sb-slide,
.tt_head_menu .tt_menu_cr,
.tt_cl .tt_banner,
.social_p,
.tt_phone_h,
.tt_logo,
.sb-hide{display:none;}
.tt_top{z-index:999;padding:40px 0px 5px 0px;}
#thaitheme-waper{}
.tt_banner{width:100%;margin:10px 0px 10px 0px;min-height:10px;}
.tt_left.list .tt_list.thaitheme1x{width:99%;margin:0px 0px 10px 0px;}
.tt_list.tt_widget_list h3{width:57%;}
.tt_head_menu .tt_social_links{float:left;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;background-color:#000;text-align: center;}
.tt_fixted_bar{max-width:196px;}
.tt_head_menu_m {display: block;}
.tt_fr_sh {display:none;width:100%;padding: 0px 15px 5px 15px;position:fixed;top: 40px;z-index: 9999999999;background-color:#fff;}
.social_p.sh_mobile,
.tt_logo_nav,
.tt_fr_sh.tt_open {display: block;}
.tt_menu_f {margin-top: 0px;} 
.tt_cl,
.tt_cr{width:100%;min-height: 0px;}
.tt_mor {}
.tt_h2 {font-size: 22px;}
.tt_bg_white {padding: 0px 0px 0px 0px;}
.tt_banner {margin: 0px 0px 0px 0px;}
.tt_slide {margin-top: 0px;}
.post_hl {padding: 0px 0px 0px 0px;}
.tt_homel {width:100%;}
.tt_homer{width:100%;padding: 10px 10px 10px 10px;text-align: center;}
.tt_date_h,
.tt_crx,
.fx_left,
.tt_viws_h {display: none;}
.thaitheme_px h3 {width:100%;border: 0;white-space :normal;height: auto;line-height: 20px;padding: 5px 0px 10px 0px;}
.tt_h2x{text-align: center;}
.tt_h2x a {font-size: 36px;}
.gallery-caption {font-size: 16px;line-height: 18px;padding: 0px 10px 0px 10px;}
}
@media screen and (max-width:960px){
.tt_fixted_bar{max-width:192px;}
}
@media screen and (max-width:900px){
.tt_fixted_bar{max-width:180px;}

.thaithemehl2x .tt_desc_info {display: none;}
.thaithemehl2x h3 {font-size: 16px;line-height: 20px;padding: 0px;}

}
@media screen and (max-width:850px){
.tt_fixted_bar{max-width:171px;}
}
@media screen and (max-width:800px){
.tt_slide {padding: 0px 0px 0px 0px;}
.tt_left,
.tt_left.list,
.tt_left.grid{width:100%;padding: 0px 10px 0px 10px;}
.tt_fixted_bar,
.tt_right{width:100%;max-width:100%;padding: 0px 5px 0px 5px;} 
.tt_left.grid .tt_list.thaitheme1x{margin:0px 1% 2% 1%;}
.tt_list.tt_widget_list img{float:left;width:20%;}
.tt_list.tt_widget_list h3{width:76%;}
.tt_fixted_bar{position:relative!important;top:0px!important;}
.tt_fixted_bar.sticky-placeholder{display:none!important;}
.tt_ct.left{width:70%;padding:1% 2.5% 1% 2.5%;margin-right:10%;}
.tt_footer_left{float:right;width:100%;min-height:50px;}
.tt_footer_right{float:left;width:100%;min-height:230px;}
.tt_social_links a{margin-right:2%;}
.tt_left_f {width:100%;}
.ct_hi {width:100%;margin: 0% 0% 15px 0%;}
.tt_left.grid .tt_list.thaitheme3x {margin:0px 1% 2% 1%;}
#toTop{bottom:80px;}
.tt_right2x,
.tt_left2x,
.tt_left2xp {width:100%;margin: 0% 0% 0% 0%;}
.tt_banner_page {margin-top: 15px;}
.tt_ct_pl {width:100%;}
.tt_ct_pr {width:100%;padding: 10px;}
.tt_sc_l {width:100%;margin: 0px 0px 0px 0px;}
.tt_sc_r{width:100%;margin: 10px 0px 0px 0px;}
.tt_sc_f {padding: 10px;}
.tt_s_ct {padding: 0px 10px 60px 10px;}
.tt_homer{padding: 10px 0px 10px 0px;}
.tt_cl,
.tt_cr {padding: 0px 0px 10px 0px;}
.home .tt_list.thaithemehlc.last2x,
.tt_list.thaithemehlc.last,
.tt_list.thaithemehlc {width:48.5%;margin:0px 3% 3% 0%;}
.home .tt_list.thaithemehlc.last,

.tt_list.thaithemehlc.last2x  {width:48.5%;margin:0px 0% 3% 0%;}
.tt_list.thaithemehlc .tt_desc {padding: 10px 0px 0px 0px;}
.tt_list.thaithemehlc .tt_desc h3 {font-size: 16px;line-height: 18px;height: 100%;overflow: hidden;}
.tt_list.thaithemehlc p {}
.thaitheme_widget #searchform input[type="text"] {width: 72.5%;}
.thaithemehlc.tt1x {width:100%;}
.tt_slide.slide_2 {float: left;width:100%;margin-bottom: 0px;margin-top: 10px;}

.tt_list.thaithemehlc.tt3b .tt_img,
.tt_list.thaithemehlc.tt4b .tt_img,
.tt_list.thaithemehlc.tt6b .tt_img,
.tt_list.thaithemehlc.tt5b .tt_img,
.tt_list.thaithemehlc.tt2b .tt_img {width:30%;}

.tt_list.thaithemehlc.tt2b .tt_desc,
.tt_list.thaithemehlc.tt3b .tt_desc,
.tt_list.thaithemehlc.tt4b .tt_desc,
.tt_list.thaithemehlc.tt5b .tt_desc,
.tt_list.thaithemehlc.tt2b .tt_desc {float: right;width:66%;padding: 0px 0px 10px 0px;}

.tt_list.thaithemehlc.tt3b .tt_desc h3,
.tt_list.thaithemehlc.tt4b .tt_desc h3,
.tt_list.thaithemehlc.tt5b .tt_desc h3,
.tt_list.thaithemehlc.tt6b .tt_desc h3,
.tt_list.thaithemehlc.tt2b .tt_desc h3 {font-size:16px;line-height:18px;}
.tt_list.thaithemehlc.tt2b,
.tt_list.thaithemehlc.tt3b,
.tt_list.thaithemehlc.tt7b,
.tt_list.thaithemehlc.tt6b,
.tt_list.thaithemehlc.tt5b,
.tt_list.thaithemehlc.tt4b {width:100%!important;margin-bottom: 1%!important;}
.tt_list.thaithemehlc.tt2b p,
.tt_list.thaithemehlc.tt3b p,
.tt_list.thaithemehlc.tt7b p,
.tt_list.thaithemehlc.tt6b p,
.tt_list.thaithemehlc.tt5b p,
.tt_list.thaithemehlc.tt4b p {display: none;}
.tt_ar_b {background-size: cover;}
.tt_home2x {width: 100%;margin: 10px 0px 0px 0px;} 
.bar_hd {margin-top: 40px;}
.ct_vdo {margin-bottom: 0px;}
.tt_xsl {padding: 3px 5px 0px 5px;}
.tt_list.thaithemehl3c.last,
.tt_list.thaithemehl3c {width:48.5%;margin:0px 3% 3% 0%;}
.tt_list.thaithemehl3c.last2x {margin:0px 0% 3% 0%;}
.thaitheme_read {padding: 0px 0px 0px 0px;}


 






}
@media screen and (max-width:640px){
.tt_left.grid .tt_list.thaitheme3x{width:48.5%;margin:0px 3% 3% 0%;}
.tt_left.grid .tt_list.thaitheme3x:nth-child(3n+1) {clear: none;}
.tt_left.grid .tt_list.thaitheme3x:nth-child(2n+2) {clear: both;}
.tt_left.grid .tt_list.thaitheme3x:nth-child(odd) {margin:0px 0% 3% 0%;}
.tt_left.grid .tt_list.thaitheme3x .tt_desc_info {display:none;}
.tt_left.grid .tt_list.thaitheme3x:first-child {width:100%;margin:0px 0% 3% 0%;}
.tt_left.grid .tt_list.thaitheme3x .tt_img span {float:left;display: block;padding: 3px 10px 2px 10px;font-size:10px;line-height:12px;margin-right: 5px;}
.tt_left.grid .tt_list.thaitheme3x .tt_img .tt_img_h {bottom: 5px;top: auto;left: 5px;}
}
@media screen and (max-width:620px){
.tt_h2x a.title img,
.tt_morx,
.tt_left.list .tt_list.thaitheme1x .tt_desc_info,
.tt_left.list .tt_list.thaitheme1x p,
.tt_left.list .tt_list.thaitheme1x .tt_more{display:none;}
.tt_list.thaithemehl {float:left;width:100%;}
.tt_list.thaitheme1x .tt_desc {padding: 0px 0px 0px 0px;}
.tt_left.list .tt_list.thaitheme1x h3{font-size:14px;line-height:18px;font-family: 'Mitr', sans-serif;height: 100%;padding: 10px 10px 10px 10px;}
.tt_list.thaithemehl .tt_desc h3 {font-size:16px;line-height:22px;font-family: 'Mitr', sans-serif;height: 100%;}
.tt_list.thaithemehl4x {width:49%;margin: 1% 2% 1% 0%;}
.tt_list.thaithemehl4x.p5x,
.tt_list.thaithemehl4x.p3x {margin: 1% 0% 1% 0%;}
.tt_list.thaithemehl4x:nth-child(2n+2) {clear: both;}
.tt_list.thaithemehl4x .tt_desc {float:left;width:100%;}
.ct_hi {width:100%;margin: 0% 0% 15px 0%;padding: 0px 0px 10px 0px;}
.tt_postnews {margin-left: 10px;}
.tt_f_menu ul li {float:left;width:49%;}
.tt_list.thaithemehl6x {width:49%;}
.tt_list.thaithemehl6x:nth-child(2n+1) {clear: both;margin: 0% 2% 2% 0%;}
.tt_list.thaithemehl6x.last2x {margin: 0% 0% 2% 0%;}
.tt_list.thaithemehl5x {width:49%;}
.tt_list.thaithemehl5x:nth-child(2n+1) {clear: both;margin: 0% 2% 2% 0%;}
.tt_list.thaithemehl5x.pos4x,
.tt_list.thaithemehl5x.pos2x {margin: 0% 0% 2% 0%;}
.tt_mor {width:100%;}
.tt_h2 {margin-bottom: 0px;padding: 10px 0px 0px 0px;font-size:26px;}
.tt_mor_r {font-size:18px;line-height:18px;float:right;margin-top: 15px;} 
.tt_list.thaithemehl4x h3 {font-size: 16px;line-height: 18px;}
.tt_list.thaithemehl6xx .tt_desc {background-color: rgba(0, 0, 0, 0.5);}
 .ct3 {margin-bottom: 0px;}
 .tt_list.thaithemehl6xx h3 {overflow: hidden;max-height: 40px;line-height: 20px;}

}
@media screen and (max-width:584px){
.tt_footer_sc {width: 100%;padding: 20px 0px 10px 0px;text-align: center;}
.tt_copyright {width: 100%;text-align: center;padding: 10px;}
#toTop{bottom:20px;}
.tt_logo_footer {width: 100%;text-align: center;}
.owl-theme .owl-nav {top: 25%;}
.tt_comment h2 {font-size: 20px;}
.tt_rt_post span.tt_h_rt {font-size: 18px;}
}
@media screen and (max-width:480px){
.tt_left.grid .tt_list.thaitheme1x{width:95%;margin:0px 0% 5% 2%;}
.tt_left.list .tt_list.thaitheme1x p{display:none;}
.tt_top{padding:35px 0px 0px 0px;}
.bg_p .tt_img_avt {display:none;float:left;width:100%;text-align: center;}
.social_p {float:left;width:100%;text-align: center;margin:0px 0px 0px 0px;} 
.tt_popula_post {margin-bottom: 0px;}
.tt_logo_mobile{width:80%;}
.tt_left2x {padding: 20px 15px 20px 15px;}
.thaitheme11x:first-child {width:100%;margin:0px 0% 3% 0%;}
.thaitheme11x {width:48.5%;margin:0px 3% 3% 0%;border: 0;}
.thaitheme11x:nth-child(odd) {margin:0px 0% 3% 0%;}
.thaitheme11x:nth-child(2n+2) {clear: both;}
.thaitheme11x .tt_desc {float:right;width:100%;margin:10px 0px 0px 0px;}
.tt_list.thaitheme11x .tt_desc h3 {font-size:14px;line-height:20px;font-family: 'Mitr', sans-serif;padding: 0px 0px 0px 0px;}
.thaitheme11x .tt_img {float:left;width:100%;}
#searchform-page #submit-page {width:20%;}
#searchform-page .input_Search {width:80%;}
.tt_list.thaithemehl6xx {width:48.5%;margin:0px 3% 3% 0%;}
.tt_list.thaithemehl6xx.last2x{margin:0px 0% 3% 0%;}
.img_hl img {width:100%;max-width: 90px;border-radius: 10px;}
.vdo_hl,
.tt_home2x_l {margin:0px;padding: 0px 0px 0px 0px;}
.tt_home2x_l .img_hl span {font-size: 16px;}
.tt_home_fb,
.img_hl{display:none;}
.ct_vdo_r,
.ct_vdo_l {width:100%;margin-bottom: 10px;}
.tt_lix3x {width: 49%;}
.tt_home2x_l {width:100%;}
.tt_home2x_r {width:100%;padding-top: 0px;}
.home .tt_list.thaithemehl3c {width:100%;margin:0px 0% 1% 0%;}
.home .tt_list.thaithemehl3c.tt2b {width:48.5%;margin:0px 3% 1% 0%;}
.home .tt_list.thaithemehl3c.tt3b {width:48.5%;margin:0px 0% 1% 0%;} 
.tt_txt_seo p img.alignleft {width:100%;margin: 0px 0px 20px 0;}

}
@media screen and (max-width:384px){

.tt_head_menu .tt_social_links a.tt_fb{margin-left:0%;}
.tt_head_menu .tt_social_links{width:100%;margin:10px 0px 0px 0px;}
}